body {background-color:#ffffff ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}
body {font-family:'PT Sans', sans-serif;}
#cmslogo {float:left;}
#bannerwrap, #cmsBannerSlideImg {border:0px solid #EBEBEB;width:100%;overflow:hidden;}
.cmsBannerCaptionInner, .cycle-overlay {z-index:600;background:#333333;color:#fff;padding:15px;}
.cycle-overlay{position:relative;}
#contactlead {border-bottom:1px dotted #cccccc;font-size:14px;font-weight:bold;margin-top:8px;}
#cmsWebsiteTemplatePhysical, #cmsWebsiteTemplatePostal {font-size:14px;}
#LoginFormAreawrap {float:right;margin-top:-32px;position:relative;z-index:99999;}
#socialiconswrap {float:right;margin-top:-36px;}
#ContentCMS .cmsSearchForm,#ContentCMS .categoryHeaderSummaryText{display:block;margin:0 0 15px 0;}
.shopsearch h2,#raquote h2,#catmenu h2{margin-top:0!important;}
#racontent{padding:0 10px 10px;}
#racontent input{margin-bottom:5px;background-color:#9ace00;color:#fff;border:0;padding:3px;box-sizing:border-box;border-radius:3px;}
#racontent input[type=text]{width:100%;}
#racontent textarea{width:100%;margin-bottom:5px;font-family:arial,sans-serif;height:80px;border:0;}
#racontent ::-webkit-input-placeholder {color:#fff;}
#racontent :-moz-placeholder {color:#fff;}
#racontent ::-moz-placeholder {color:#fff;}
#racontent :-ms-input-placeholder {color:#fff;}
input#rasubmit{background:none;}
#socialiconsfooterwrap {margin-top:20px;}
#find_keywords {background-color:rgb(255, 255, 255);border:1px dotted #A5A5A5;padding:6px;width:156px;}
.shopsearch .searchItem .searchItemCombo select {width:auto;}
.shopsearch {background-color:#FCFCFC;border:1px dotted #333333;margin-bottom:10px;}
#raquote{background:#96cc0a;background:-moz-linear-gradient(top, #96cc0a 0%, #ddedbc 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#96cc0a), color-stop(100%,#ddedbc));background:-webkit-linear-gradient(top, #96cc0a 0%,#ddedbc 100%);background:-o-linear-gradient(top, #96cc0a 0%,#ddedbc 100%);background:-ms-linear-gradient(top, #96cc0a 0%,#ddedbc 100%);background:linear-gradient(to bottom, #96cc0a 0%,#ddedbc 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#96cc0a', endColorstr='#ddedbc',GradientType=0 );border-radius:5px;margin-bottom:10px;}
#raquote h2{font-size:34px;line-height:1.1em;margin:0;height:auto;padding:0;text-align:center;background:none;border:none;padding:10px 0;font-family:raleway;font-weight:600;}
.shopsearch h2{margin-top:15px;line-height:17pxborder-bottom:1px dotted #333333;background-image:url('/uploads/105101/images/product_search_magnyfing_glass.png');background-repeat:no-repeat;background-position:158px;}
.searchItemCombo {width:140px;}
.searchItem keywords {color:#fff;}
#contactDetailsWrap,#specialswrap {border:1px dotted #333333;margin-top:10px;padding:4px;}
#specialswrap {text-align:center;}
.cmsFormActions input[type="submit"] {font-size:14px;}
h1 {color:#333333;border-bottom:0px dotted #333333;min-height:20px;line-height:1.2em;font-size:25px;padding-left:0px;margin-top:0px;padding-bottom:2px;margin-bottom:0;}
h2 {background:;color:#333333;height:20px;line-height:20px;font-size:18px;padding-left:0px;border-bottom:0px dotted #333333;margin-top:10px;}
h3 {color:#000000;height:10px;line-height:20px;font-size:18px;padding-left:0px;border-bottom:0px dotted #333333;margin-top:5px;}
#wrapper {margin:0 auto;margin-top:20px;max-width:1200px;min-width:960px;width:100%;box-sizing:border-box;border:0px solid #ccc;padding:20px;background-color:#FFFFFF;background-color:rgba(255,255,255,.9);-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);}
#header {color:#333;width:100%;float:left;padding:10px;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background:;position:relative;}
#headercall{position:absolute;top:0;bottom:0;right:0;width:28%;z-index:100;}
#header img{width:100%;}
#navwrap {float:left;width:100%;color:#333;padding:10px;box-sizing:border-box;border:1px solid #EBEBEB;margin:0px 0px 5px 0px;background-color:#ffffff;}
#leftcolumn {color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 5px 5px 0px;padding:10px;width:16.1%;float:left;}
.templateD #leftcolumn {}
#mainwrap {float:left;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px;padding:20px;width:66%;display:inline-block;}
#mainwrapTemplateB {float:right;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 0px 0px;padding:10px;width:715px;display:inline;}
#mainwrapTemplateFullpage {float:right;color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 0px 0px;padding:10px;width:938px;display:inline;}
.imageBlockThumbs {margin-bottom:15px;}
#rightcolumn {color:#333;border:1px solid #EBEBEB;background:#ffffff;margin:0px 0px 5px 0px;padding:10px;width:17%;float:right;}
#footerwrap {width:100%;clear:both;color:#333;border:0px solid #EBEBEB;background-color:transparent;margin:0px 0px 10px 0px;padding:10px;}
#FeaturedProductsFeatured, #FeaturedProductsOnSale, #FeaturedProductsNewItems, #FeaturedProductsBestSeller, #zone2Wrap {border:1px dotted #333333;margin-bottom:10px;padding:4px;}
#zone2Wrap {margin-top:10px;}
#FeaturedProductsFeatured ul li {width:185px;}
#FeaturedProductsBestSeller ul li {width:185px;}
#FeaturedProductsNewItems ul li {width:185px;}
#FeaturedProductsOnSale ul li {width:185px;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#000000;}
.buybutton {padding:10px;}
#cmsWebsiteNameTitle {margin-top:0px;font-size:26px;font-weight:bold;}
#cmsViewCartNarrow {border:1px dotted #333;margin-bottom:10px;}
.shoppingbasketcheckoutbutton,.btnAddToShoppingBasket {padding:10px;}
.shoppingbasketremovebutton,.shoppingbasketupdatebutton,.checkoutsubmitorder {padding:6px;}
.basketSummaryTotal {border-top:4px solid #22B339;background-color:#272727;color:#ECECEC;padding:4px;font-weight:bolder;}
.floatRight25PC {margin:0;float:right;width:24%;display:block;border-left:1px dotted #CCC;padding-left:10px;}
#cmsBlogContentsColumn div ul li {border:1px dotted #ccc;padding:10px;}
.cmsGallery .cmsItemLI .cmsItem {border:0px dotted #333;}
.cmsGallery .cmsItemLI {border:1px dotted #333;}
.cmsNews .cmsItemLI {border:1px dotted #333;padding:6px;}
.list-style-3col li {width:30%;display:inline-block;float:left;margin:7px;}
.cmsItem a.moreInfo, .cmsNavButtons a {padding:6px;}
.list-style-3col .cmsItem .cmsTitle {text-align:left;}
.yourCartIsEmpty {margin-left:6px;}
.cmsFormData input, .cmsFormData textarea, .cmsFormData select {width:80%;}
.cmsFormPrompt {font-size:75%;display:inline-block;float:left;width:70px;}
.toysLoginButton {padding:4px;width:100px;}
.bloglistitemtitle {letter-spacing:1px;font-size:22px;text-decoration:none;}
.bloglistcontent {margin-top:10px !important;}
.bloglistitemdate {margin-top:10px !important;font-weight:bold;}
body {font-family:Poppins, sans-serif ;font-size:11pt ;}
#menu {width:100%;background-color:#333333;height:36px;margin-top:0px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a {text-align:center;text-decoration:none;font:Poppinsfont-size:11pt;line-height:36px;display:block;color:#ffffff;background-color:transparent;padding:0px 20px 0 8px;border-right:1px solid #000000;}
#menu li:hover A, #nav li.sfhover A {background-color:#333333;color:#ffffff;}
#menu > #nav > li.menuliactive > a, #menu > #nav > li.menuliactive > a:hover{color:white !important;background-color:#7ab800;}
#menu a:hover{color:white !important;background-color:#7ab800;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li ul a:hover {color:#ffffff !important;background-color:#7ab800;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
@charset "utf-8";#catmenu {padding-bottom:4px;width:100%;position:relative;z-index:998;border:1px dotted;margin-top:10px;padding:4px;}
#catmenu ul {list-style-type:square;padding:0px;margin:0px;width:100%;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:100%;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:10px;text-decoration:none;font-size:9pt;display:block;width:100%;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #E8E8E8;padding:0px 0px 0px 0px;height:32px;line-height:32px;}
#catnav > li > a,#catnav > li > a:visited{background-color:#AA272F;color:#fff;}
#catnav li a:hover, #catnav li a.menuactive {color:#000000;background-color:#99cc33;}
#catmenu a:hover, #catmenu a:visited:hover {color:#fff;background-color:#AFAFAF;over-flow:hidden;}
#catmenu ul ul {display:block;border-bottom:1px solid #bbbbbb;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#f6f6f6;color:#444;height:22px;line-height:22px;text-align:left;text-indent:4px;font-size:9pt;border-top:0px solid #bbbbbb;border-left:1px solid #bbbbbb;border-right:0px solid #bbbbbb;padding:0px;margin:0px;background-image:none !important;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#99cc33;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#333333 ;}
H2,H3 {color:#333333 ;}
H3 {color:#000000 ;}
A {color:#00338d ;}
BODY {font-family:Poppins, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#333333 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#ffffff }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#7ab800 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }
h1 {color:#333333;}
#cmsPageContainer h2 {color:#333333;}
#cmsPageContainer h3 {color:#333333;}
#cmsBannerSlideDiv {font-size:26px;}